h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

h4 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #000;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 150%;
}

a {
  text-decoration: underline;
}

label {
  color: #18181b;
  margin-bottom: 5px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-weight: 600;
  display: block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-section {
  padding-top: 15px;
  padding-left: 16px;
  padding-right: 16px;
}

.container {
  max-width: 1056px;
}

.container._1111 {
  max-width: 1111px;
}

.container._1176 {
  max-width: 1176px;
}

.container._1084 {
  max-width: 1084px;
}

.container.mx-1400 {
  max-width: 1400px;
}

.container._1232 {
  max-width: 1232px;
}

.container._1160 {
  max-width: 1160px;
}

.container._1162 {
  max-width: 1162px;
}

.container._1200 {
  max-width: 1200px;
}

.nav-contant {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo {
  height: 27px;
}

.nav-line {
  background-color: #f2f2f2;
  width: 100%;
  height: 1px;
  margin-top: 15px;
}

.nav-link-wraper {
  grid-column-gap: 31.66px;
  grid-row-gap: 31.66px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #52525b;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 13.5px;
  font-weight: 500;
  line-height: 16px;
  text-decoration: none;
  transition: all .3s linear;
}

.nav-link:hover {
  color: #18181b;
}

.nav-button {
  color: #fff;
  background-color: #18181b;
  border: 1px solid #18181b;
  border-radius: 10px;
  padding: 8.2px 19.2px;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 13.5px;
  font-weight: 500;
  line-height: 16px;
  transition: all .3s linear;
}

.nav-button:hover {
  color: #18181b;
  background-color: #fff;
  border-color: #e8e8ec;
  box-shadow: inset 0 2px 5px #000000d9;
}

.nav-button.secondury {
  color: #18181b;
  background-color: #fff;
  border-color: #e8e8ec;
}

.nav-button.secondury:hover {
  color: #000;
  background-color: #18181b00;
}

.nav-button.secondury.pd-top {
  font-family: Inter, sans-serif;
}

.nav-button.pd-top {
  text-align: center;
  padding: 15.2px 25.2px;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 17px;
}

.nav-button.pd-top.mt-20 {
  margin-top: 9px;
}

.nav-button.pd-top.plus {
  font-family: Inter, sans-serif;
  font-weight: 700;
}

.nav-button.pd-top.green_btn {
  color: #fff;
  background-color: #10b981;
  border-color: #10b981;
  font-family: Inter, sans-serif;
  font-weight: 700;
}

.nav-button.pd-top.green_btn:hover {
  color: #000;
  background-color: #fff;
  border-color: #000;
}

.nav-button.green {
  background-color: #10b981;
  border-color: #10b981;
  margin-top: 35px;
  font-family: Inter, sans-serif;
}

.mobile-slide {
  display: none;
}

.nav-link-prent {
  grid-column-gap: 31.62px;
  grid-row-gap: 31.62px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.menu {
  display: none;
}

.hero-section {
  padding: 83.41px 16px 5.4px;
}

.hero-section.h-764 {
  background-image: linear-gradient(90deg, #f5f7f9 40%, #fff 91%);
  justify-content: center;
  align-items: center;
  min-height: 600px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.hero-section.h-764.color-white {
  background-image: none;
}

.hero-section.h-764.blog_sec {
  background-color: #f2f8f8;
  background-image: none;
  min-height: 500px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.main-heading {
  color: #18181b;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 110%;
}

.main-heading.mx-600.lt {
  text-align: left;
  text-align: left;
  margin-top: 20px;
  line-height: 120%;
}

.hero-contant {
  width: 100%;
  max-width: 662px;
  margin-left: auto;
  margin-right: auto;
}

.hero-contant.mx-778 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 730px;
  display: flex;
}

.hero-contant._w-150-copy {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1000px;
  display: flex;
}

.hero-contant._w-150 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 774px;
  display: flex;
}

.hero-descrption {
  color: #52525b;
  text-align: center;
  margin-top: 32px;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

.hero-descrption.w517 {
  max-width: 517px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
}

.hero-descrption.w574 {
  max-width: 550px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
}

.hero-descrption.mt-17 {
  text-align: left;
  margin-top: 17px;
  font-family: Inter, sans-serif;
  font-weight: 400;
}

.hero-descrption.mt-2 {
  max-width: 568px;
  margin-top: 2px;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
}

.hero-descrption.mt-7 {
  max-width: 519px;
  margin-top: 7px;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
}

.hero-descrption.left.mt-0, .hero-descrption.left.mt-0-copy {
  max-width: 538px;
  margin-left: 0;
  margin-right: auto;
}

.hero-descrption.left.mt-0-copy, .hero-descrption.left.center {
  text-align: left;
  max-width: 538px;
  margin-top: 0;
  margin-left: 0;
  margin-right: auto;
  font-size: 16px;
}

.hero-descrption.mt-0 {
  text-align: left;
  margin-top: 0;
  font-family: Inter, sans-serif;
}

.hero-descrption._w-778 {
  max-width: 719px;
  margin: 22px auto 50px;
  font-family: Inter, sans-serif;
}

.hero-descrption._w-778-copy {
  text-align: left;
  margin: 16px auto;
  font-family: Inter, sans-serif;
  font-size: 15px;
}

.hero-descrption.mx-568 {
  width: 100%;
  max-width: 600px;
  margin-top: 2px;
  margin-left: auto;
  margin-right: auto;
  font-family: Inter, sans-serif;
  line-height: 150%;
}

.hero-descrption.fs-14 {
  text-align: left;
  margin: 16px auto 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
}

.hero-descrption.left {
  text-align: left;
  font-family: Inter, sans-serif;
}

.hero-descrption.left.margin-top-7 {
  margin-top: 7px;
  margin-bottom: 4px;
}

.hero-descrption.left.mt-0, .hero-descrption.left.mt-0-copy {
  max-width: 538px;
  margin-left: 0;
  margin-right: auto;
}

.hero-descrption.left.mt-0-copy, .hero-descrption.left.center, .hero-descrption.left.mt-0-copy {
  text-align: left;
  max-width: 538px;
  margin-top: 0;
  margin-left: 0;
  margin-right: auto;
  font-size: 16px;
}

.hero-descrption._w-710 {
  max-width: 710px;
  margin: 22px auto 32px;
  font-family: Inter, sans-serif;
  line-height: 150%;
}

.hero-descrption._w-710.lt {
  text-align: left;
  margin-left: 0;
}

.small-line {
  background-color: #10b981;
  border-radius: 2px;
  width: 14px;
  height: 2px;
}

.platform-descrption {
  color: #059669;
  text-transform: uppercase;
  font-family: Inter, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
}

.platform-descrption.color-chg {
  color: #10b981;
}

.platform {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: center;
  align-items: center;
  margin-bottom: 31.59px;
  display: flex;
}

.platform.mb-4 {
  margin-bottom: 4.6px;
}

.platform.mb-7 {
  margin-bottom: 7px;
}

.platform.left {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 26.42px;
}

.platform.left.mb-15-6 {
  margin-bottom: 15.6px;
}

.platform.left.mb-4 {
  margin-bottom: 14.6px;
}

.platform.left.mb-17 {
  margin-bottom: 17px;
}

.platform.left.mb-12 {
  margin-bottom: 12.59px;
}

.platform.left.mb-6 {
  margin-bottom: 6.7px;
}

.platform.left.mb-19 {
  margin-bottom: 19.59px;
}

.platform.left.mb-0 {
  margin-bottom: 0;
}

.platform.rm-0 {
  margin-bottom: 20px;
}

.sub-heading {
  color: #18181b;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 100%;
}

.sub-heading.color-green {
  color: #10b981;
  text-align: left;
  margin-top: 8px;
}

.sub-heading.left {
  text-align: left;
  font-family: Inter, sans-serif;
  line-height: 100%;
}

.sub-heading.white {
  color: #fff;
}

.grid-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 480px 1fr;
  place-items: center;
}

.grid-2.sp-60 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.grid-2.sp-60._1160 {
  grid-template-columns: 1fr 1fr;
  width: 100%;
  max-width: 1168px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-6.fx {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer {
  background-color: #131316;
  padding: 61px 16px 40px;
}

.footer-grid {
  grid-template-rows: auto;
}

.footer-logo {
  height: 27px;
}

.footer-descrption {
  color: #a1a1a2;
  max-width: 301px;
  margin-top: 12px;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.footer-descrption.mt-40 {
  max-width: none;
  margin-top: 40px;
  font-size: 13px;
  line-height: 20px;
}

.footer-heading {
  color: #e7e7e8;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
}

.footer-link {
  color: #b8b8b9;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  text-decoration: none;
  transition: all .3s linear;
}

.footer-link:hover {
  color: #fff;
}

.links-wraper {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex-flow: column;
  margin-top: 26px;
  display: flex;
}

.div-block-8 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-line {
  background-color: #2b2b2d;
  width: 100%;
  height: 1px;
  margin-top: 56px;
}

.platform-section {
  padding: 56px 16px 72px;
}

.gradient-box {
  text-align: center;
  background-image: linear-gradient(105.46deg, #064e3b, #065f46 55%, #059669);
  border-radius: 36px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1856px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 16px;
  display: flex;
}

.restaurant-menu {
  color: #fff9;
  margin-top: 11.59px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

.arrow-icon {
  width: 14px;
}

.link-block {
  grid-column-gap: 7.65px;
  grid-row-gap: 7.65px;
  color: #fff;
  background-color: #10b981;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  margin-top: 40.19px;
  padding: 17px 34px 18px;
  font-family: Inter, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 19px;
  text-decoration: none;
  display: inline-flex;
  box-shadow: 0 2px 12px #10b98140;
}

.link-block:hover {
  background-color: #003b28;
}

.link-block.mt-2 {
  margin-top: 0;
}

.image-3 {
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.paragraph-4 {
  color: #a1a1a1;
  text-align: center;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.faq-title {
  color: #18181b;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.faq-para {
  color: #52525b;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.div-block-14 {
  margin-top: 100px;
  margin-bottom: 100px;
  padding-left: 16px;
  padding-right: 16px;
}

.cate {
  color: #059669;
  text-transform: capitalize;
  background-color: #ecfdf5;
  border-radius: 35px;
  align-self: flex-start;
  padding: 8px 10px;
  font-family: Inter, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
}

.cate.color-chg {
  color: #10b981;
}

.link {
  color: #059669;
  align-self: center;
  font-family: Inter, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

.blogs {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: #fafafa;
  border: 1px solid #f0f0f3;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 720px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  display: flex;
}

.div-block-15 {
  justify-content: space-between;
  width: 100%;
  margin-top: 20px;
  display: flex;
}

.image-4 {
  border-radius: 20px 20px 0 0;
  width: 100%;
  height: 100%;
  max-height: 250px;
}

.div-block-16 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 100%;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.div-block-13-copy {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  max-width: 1240px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.reads {
  color: #059669;
  align-self: flex-start;
  font-family: Inter, sans-serif;
  font-weight: 600;
  text-decoration: none;
}

.trensi-copy {
  padding: 112px 16px;
}

.collection-list-wrapper {
  width: 100%;
  height: 100%;
}

.collection-list {
  grid-column-gap: 24px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
}

.collection-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
}

.div-block-28 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.collection-list-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .hero-section.h-764 {
    min-height: 700px;
  }

  .the-platform {
    padding-bottom: 132px;
  }

  .grid {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
    grid-template-columns: 492px 1fr;
  }

  .grid-2 {
    grid-template-columns: 612px 1fr;
  }

  .grid-2.sp-60 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .grid-3 {
    grid-column-gap: 113px;
    grid-row-gap: 113px;
    grid-template-columns: 1fr 500px;
  }

  .footer-grid {
    grid-column-gap: 137px;
    grid-row-gap: 137px;
    grid-template-columns: 335px 1fr;
  }

  .line-h2-para-wrapper {
    padding-top: 85px;
  }

  .line-h2-para-wrapper.max-w-523 {
    padding-top: 0;
  }

  .main-wrapper {
    min-height: 315.47px;
  }

  .grid-5 {
    grid-column-gap: 38px;
    grid-template-columns: 1fr auto;
  }

  .gradient-box {
    padding-top: 108.21px;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 991px) {
  .nav-link-wraper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .nav-link-wraper.none {
    display: none;
  }

  .nav-link {
    font-size: 20px;
    line-height: 28px;
  }

  .nav-button.mobile-block {
    display: none;
  }

  .mobile-slide {
    z-index: 9999;
    background-color: #fdf8f3;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
    display: flex;
    position: fixed;
    inset: 0%;
    transform: translate(100%);
  }

  .button-wraper {
    margin-top: 24px;
  }

  .nav-link-prent {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .nav-link-prent.flex {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
  }

  .menu {
    cursor: pointer;
    display: block;
  }

  .close {
    cursor: pointer;
    position: absolute;
    inset: 2% 2% auto auto;
  }

  .hero-section {
    padding-top: 80px;
  }

  .main-heading {
    font-size: 40px;
  }

  .hero-contant.mx-778, .hero-contant._w-150 {
    max-width: 600px;
  }

  .hero-contant.mx-778, .hero-contant._w-150 {
    max-width: 600px;
  }

  .hero-contant._w-150-copy {
    max-width: 100%;
  }

  .hero-descrption {
    margin-top: 24px;
  }

  .hero-descrption.w517, .hero-descrption.w574 {
    max-width: 100%;
  }

  .hero-descrption._w-778, .hero-descrption._w-778-copy, .hero-descrption._w-710 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .hero-descrption.fs-14, .hero-descrption.w517, .hero-descrption.w574 {
    max-width: 100%;
  }

  .hero-descrption.mt-17 {
    text-align: center;
    margin-top: 16px;
  }

  .hero-descrption.left {
    text-align: center;
  }

  .hero-descrption.left.mt-0 {
    text-align: center;
    margin-left: auto;
  }

  .hero-descrption.left.center {
    margin-left: auto;
  }

  .hero-descrption.left.mt-0-copy {
    text-align: left;
    margin-left: auto;
  }

  .hero-descrption.mt-0 {
    text-align: center;
  }

  .hero-descrption._w-778, .hero-descrption._w-778-copy, .hero-descrption._w-710 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .hero-descrption.fs-14 {
    max-width: 100%;
  }

  .color-change.block {
    display: inline;
  }

  .hero-img-wraper {
    margin-top: 16px;
  }

  .grid-wraper {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-wraper._w-full {
    max-width: 100%;
  }

  .the-platform {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .platform, .platform.left {
    margin-bottom: 24px;
  }

  .platform.left.mb-15-6, .platform.left.mb-17, .platform.left.mb-6, .platform.left.mb-0 {
    justify-content: center;
    align-items: center;
  }

  .platform.left {
    margin-bottom: 24px;
  }

  .platform.left.mb-15-6, .platform.left.mb-17, .platform.left.mb-6, .platform.left.mb-0, .platform.left.mb-15-6, .platform.left.mb-17, .platform.left.mb-6, .platform.left.mb-0 {
    justify-content: center;
    align-items: center;
  }

  .sub-heading {
    font-size: 34px;
  }

  .sub-heading.left, .sub-heading.color-green, .sub-heading.left, .sub-heading.color-green {
    text-align: center;
  }

  .div-block-2 {
    margin-top: 24px;
  }

  .role-paths {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .server-hub {
    width: 550px;
  }

  .role-based {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-4 {
    margin-top: 24px;
  }

  .div-block-4.mt-24 {
    flex-flow: wrap;
    margin-top: 24px;
  }

  .div-block-4.mt-32 {
    margin-top: 24px;
  }

  .recipe-sop, .checklist {
    padding-top: 80px;
  }

  .image {
    margin-top: 32px;
  }

  .manager-tools {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid-2 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .grid-2.sp-60 {
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-2.sp-60._1160 {
    grid-template-columns: 1fr;
    max-width: 550px;
  }

  .div-block-6 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-6.fx {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .book-a-demo {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid-3 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .heading.center {
    text-align: center;
    text-align: center;
  }

  .shown-live-contant {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .tools-line {
    display: none;
  }

  .div-block-7 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer {
    padding-bottom: 16px;
  }

  .footer-descrption.mt-40 {
    margin-top: 32px;
  }

  .footer-line {
    margin-top: 40px;
  }

  .sub-heading-2 {
    font-size: 36px;
    line-height: 46px;
  }

  .line-wrapper {
    justify-content: center;
    align-items: center;
  }

  .line-wrapper.left {
    justify-content: flex-start;
    align-items: center;
  }

  .line-h2-para-wrapper {
    text-align: center;
    max-width: 600px;
  }

  .line-h2-para-wrapper.max-w-523 {
    max-width: 600px;
  }

  .any-role-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: auto;
    place-items: start center;
  }

  .built-any-role {
    padding-top: 80px;
  }

  .sub-heading-3 {
    font-size: 36px;
    line-height: 46px;
  }

  .grey-box {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
  }

  .grey-box.bg-white {
    padding: 24px 16px 24px 24px;
  }

  .difference {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .grid-4 {
    margin-top: 40px;
  }

  .how-setup-works {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .text-span {
    display: inline;
  }

  .icon-text-main-wrapper {
    max-width: 470px;
    margin-left: auto;
    margin-right: auto;
  }

  .icon-text-wrapper {
    text-align: left;
  }

  .grid-5 {
    grid-template-columns: 1fr;
    place-items: start center;
  }

  .platform-section, .gradient-box {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .team-progress-copy {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-9 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-9.rm-padd {
    max-width: 450px;
  }

  .count-title {
    font-size: 28px;
  }

  .grid-6 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .how_img {
    margin-left: auto;
    margin-right: auto;
  }

  .section-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .content_box {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr;
  }

  .price_card {
    padding: 30px 20px;
  }

  .div-block-11 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .trensi {
    padding-top: 0;
    padding-bottom: 80px;
  }

  .roi_sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-12 {
    padding: 24px 20px;
  }

  .div-block-14 {
    margin-top: 80px;
  }

  .cards-grid {
    grid-template-columns: 1fr 1fr;
  }

  .count_wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .div-block-13-copy {
    grid-template-columns: 1fr 1fr;
  }

  .section-2-copy {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .div-block-17 {
    padding: 40px 20px;
  }

  .div-block-18 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .image-5 {
    object-fit: cover;
    height: 200px;
    margin-bottom: 20px;
  }

  .div-block-23 {
    margin-bottom: 24px;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .reads {
    align-self: center;
  }

  .trensi-copy {
    padding-top: 100px;
    padding-bottom: 80px;
  }

  .server-hub-copy {
    width: 550px;
  }

  .image-copy {
    margin-top: 32px;
  }

  .team-progress-copy-copy {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .rich-text-block h1 {
    font-size: 40px;
  }

  .div-block-14-copy {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    height: 24px;
  }

  .button-wraper {
    margin-top: 20px;
  }

  .nav-link-prent.flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .menu {
    width: 32px;
  }

  .close {
    width: 32px;
    top: 3%;
    right: 3%;
  }

  .hero-section {
    padding-top: 60px;
  }

  .hero-section.h-764 {
    min-height: 550px;
  }

  .main-heading {
    font-size: 34px;
  }

  .hero-descrption {
    margin-top: 20px;
    font-size: 16px;
    line-height: 22px;
  }

  .hero-descrption.w574, .hero-descrption.mt-2, .hero-descrption.mt-7, .hero-descrption.left {
    line-height: 150%;
  }

  .hero-descrption.mt-0, .hero-descrption.w574, .hero-descrption.mt-2, .hero-descrption.mt-7, .hero-descrption.left {
    line-height: 150%;
  }

  .hero-descrption.left.center {
    text-align: left;
    text-align: left;
    width: 100%;
  }

  .hero-descrption.mt-0 {
    line-height: 150%;
  }

  .hero-img-wraper {
    margin-top: 12px;
  }

  .grid-wraper {
    max-width: 520px;
  }

  .the-platform {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .tahe-platform-wraper {
    max-width: 520px;
  }

  .platform, .platform.left, .platform.left {
    margin-bottom: 20px;
  }

  .sub-heading {
    font-size: 28px;
  }

  .sub-heading.left.ls {
    text-align: left;
    text-align: left;
    text-align: left;
  }

  .div-block-2 {
    flex-flow: wrap;
    margin-top: 20px;
  }

  .role-paths {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .server-hub {
    width: 100%;
    max-width: 450px;
  }

  .paraghraph {
    line-height: 150%;
  }

  .div-block-4 {
    margin-top: 20px;
  }

  .div-block-4.mt-24 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    justify-content: flex-start;
    align-items: center;
    max-width: 380px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-4.mt-32 {
    margin-top: 20px;
  }

  .recipe-sop, .checklist {
    padding-top: 60px;
  }

  .image {
    margin-top: 24px;
  }

  .manager-tools {
    padding-top: 60px;
  }

  .grid-2.sp-60 {
    max-width: 550px;
  }

  .grid-2.sp-60._1160 {
    grid-template-columns: 1fr;
  }

  .book-a-demo {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid-3 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .heading.center {
    font-size: 20px;
  }

  .footer {
    padding-top: 60px;
  }

  .footer-grid {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .footer-logo {
    height: 24px;
  }

  .footer-contant {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer-descrption {
    text-align: center;
    max-width: none;
  }

  .footer-descrption.mt-40 {
    margin-top: 24px;
  }

  .footer-line {
    margin-top: 32px;
  }

  .sub-heading-2 {
    font-size: 32px;
    line-height: 42px;
  }

  .paragraph-2 {
    font-size: 16px;
    line-height: 24px;
  }

  .built-any-role {
    padding-top: 60px;
  }

  .sub-heading-3 {
    font-size: 32px;
    line-height: 42px;
  }

  .difference {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid-4 {
    grid-template-columns: 1fr;
  }

  .how-setup-works {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .paragraph-3 {
    font-size: 16px;
    line-height: 24px;
  }

  .share-materials-wrapper {
    padding: 16px;
  }

  .platform-section, .gradient-box {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .team-progress-copy {
    width: 100%;
    max-width: 450px;
  }

  .count-title {
    font-size: 24px;
    line-height: 130%;
  }

  .how_img {
    width: 100%;
    max-width: 450px;
  }

  .content_box {
    padding-left: 20px;
    padding-right: 20px;
  }

  .badges {
    padding-left: 8px;
    padding-right: 8px;
  }

  .div-block-10 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: grid;
  }

  .title_p {
    font-size: 24px;
  }

  .grid-7 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .price_sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .price-title {
    font-size: 30px;
  }

  .div-block-11 {
    grid-template-columns: 1fr;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  .trensi {
    padding-top: 60px;
  }

  .paragraph-4 {
    text-align: left;
  }

  .roi_sec {
    padding-top: 60px;
  }

  .faq-title {
    font-size: 18px;
  }

  .div-block-14 {
    margin-top: 0;
  }

  .cards-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .count_wrap {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .count-titles {
    line-height: 130%;
  }

  .image-4 {
    object-fit: cover;
    min-height: 180px;
  }

  .div-block-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-13-copy {
    grid-column-gap: 16px;
    grid-row-gap: 40px;
    margin-top: 40px;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-18 {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    width: 100%;
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
  }

  .reads {
    align-self: flex-start;
  }

  .trensi-copy {
    padding-top: 60px;
  }

  .server-hub-copy {
    width: 100%;
    max-width: 450px;
  }

  .image-copy {
    margin-top: 24px;
  }

  .team-progress-copy-copy {
    width: 100%;
    max-width: 450px;
  }

  .collection-list {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .section-4 {
    padding-bottom: 60px;
  }

  .rich-text-block h1 {
    font-size: 36px;
  }

  .rich-text-block h2 {
    font-size: 28px;
  }

  .div-block-14-copy {
    margin-top: 0;
  }

  .author_deg, .time_read {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    height: 20px;
  }

  .nav-button {
    display: none;
  }

  .nav-button.secondury.pd-top.show, .nav-button.pd-top.show, .nav-button.green {
    display: flex;
  }

  .nav-button.mobile-block {
    font-size: 16px;
    line-height: 20px;
    display: block;
  }

  .nav-button.secondury.pd-top.show, .nav-button.pd-top.show, .nav-button.pd-top.show, .nav-button.green {
    display: flex;
  }

  .nav-link-prent {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .menu {
    width: 28px;
  }

  .close {
    width: 28px;
    top: 2%;
  }

  .hero-section {
    padding-top: 50px;
  }

  .hero-section.h-764.blog_sec {
    min-height: 450px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .main-heading {
    font-size: 32px;
  }

  .hero-descrption {
    margin-top: 16px;
    font-size: 14px;
    line-height: 21px;
  }

  .hero-descrption.w517 {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption.mt-2, .hero-descrption.mt-7, .hero-descrption.left {
    font-size: 16px;
  }

  .hero-descrption.left.mt-0, .hero-descrption.left.mt-0-copy, .hero-descrption.left.mt-0-copy, .hero-descrption.left.center, .hero-descrption.left.mt-0-copy {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption._w-710, .hero-descrption.mx-568 {
    font-size: 16px;
  }

  .hero-descrption.fs-14, .hero-descrption.w517 {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption.w574 {
    font-size: 16px;
  }

  .hero-descrption.mt-17 {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption.mt-2, .hero-descrption.mt-7, .hero-descrption.left {
    font-size: 16px;
  }

  .hero-descrption.left.mt-0, .hero-descrption.left.mt-0-copy, .hero-descrption.left.mt-0-copy, .hero-descrption.left.center, .hero-descrption.left.mt-0-copy, .hero-descrption.left.mt-0, .hero-descrption.left.mt-0-copy, .hero-descrption.left.mt-0-copy, .hero-descrption.left.center, .hero-descrption.left.mt-0-copy {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption.mt-0 {
    font-size: 16px;
  }

  .hero-descrption._w-778 {
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption._w-778-copy {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 150%;
  }

  .hero-descrption._w-710, .hero-descrption.mx-568 {
    font-size: 16px;
  }

  .hero-descrption.fs-14 {
    font-size: 16px;
    line-height: 150%;
  }

  .large {
    margin-top: 0;
    display: none;
  }

  .hero-img-wraper {
    margin-top: 6px;
  }

  .grid-wraper {
    max-width: 350px;
  }

  .the-platform {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .tahe-platform-wraper {
    max-width: 350px;
  }

  .platform-descrption {
    font-size: 14px;
  }

  .platform, .platform.left, .platform.left {
    margin-bottom: 16px;
  }

  .sub-heading {
    font-size: 24px;
  }

  .sub-heading.left {
    font-size: 26px;
  }

  .div-block-2 {
    margin-top: 16px;
  }

  .role-paths {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .server-hub {
    display: none;
  }

  .svg {
    width: 20px;
  }

  .paraghraph {
    font-size: 15px;
  }

  .div-block-3 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-4 {
    margin-top: 16px;
  }

  .div-block-4.mt-24 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-top: 16px;
  }

  .div-block-4.mt-32 {
    margin-top: 16px;
  }

  .recipe-sop {
    padding-top: 50px;
  }

  .two-mockups {
    margin-top: 20px;
    display: none;
  }

  .checklist {
    padding-top: 50px;
  }

  .image {
    margin-top: 16px;
    display: none;
  }

  .manager-tools {
    padding-top: 50px;
  }

  .div-block-6.fx {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: center;
  }

  .book-a-demo {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .grid-3 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .heading.size-16 {
    font-size: 18px;
  }

  .heading.center {
    font-size: 16px;
  }

  .paragraph {
    color: #8f8f93;
    text-align: center;
    font-size: 14px;
  }

  .box {
    max-width: 28px;
    height: 28px;
  }

  .check-icon {
    width: 12px;
  }

  .operation-shown {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .footer {
    padding-top: 50px;
  }

  .footer-logo {
    height: 20px;
  }

  .footer-descrption.mt-40 {
    margin-top: 16px;
  }

  .footer-line {
    margin-top: 24px;
  }

  .sub-heading-2 {
    font-size: 28px;
    line-height: 38px;
  }

  .paragraph-2 {
    margin-top: 16px;
    font-size: 14px;
    line-height: 21px;
  }

  .any-role-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .built-any-role {
    padding-top: 50px;
  }

  .sub-heading-3 {
    font-size: 28px;
    line-height: 38px;
  }

  .grey-box {
    padding: 16px;
  }

  .block-quote {
    padding-left: 10px;
    font-size: 15px;
  }

  .block-quote.mt-18 {
    font-size: 15px;
    line-height: 21px;
  }

  .block-quote.regular {
    font-size: 14px;
    line-height: 21px;
  }

  .difference {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .grid-4 {
    margin-top: 32px;
  }

  .how-setup-works {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .paragraph-3 {
    margin-top: 16px;
    font-size: 14px;
    line-height: 21px;
  }

  .paragraph-3.mt-7 {
    font-size: 14px;
    line-height: 21px;
  }

  .setup-text.fs-13 {
    font-size: 18px;
    line-height: 150%;
  }

  .icon-text-wrapper {
    font-size: 14px;
    line-height: 21px;
  }

  .we-handle {
    font-size: 16px;
    line-height: 120%;
  }

  .we-handle.mt-2 {
    font-size: 15px;
    line-height: 130%;
  }

  .platform-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .gradient-box {
    border-radius: 24px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .restaurant-menu {
    font-size: 16px;
  }

  .link-block {
    margin-top: 20px;
    padding: 10px 24px;
  }

  .team-progress-copy {
    display: none;
  }

  .div-block-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .counts.br-line, .counts.wh-line, .counts.br-line, .counts.wh-line {
    border-left-width: 0;
    border-right-width: 0;
  }

  .count-title {
    font-size: 20px;
  }

  .grid-6 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr 1fr;
    place-items: start center;
  }

  .list_p {
    font-size: 14px;
  }

  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .content_box {
    padding-left: 16px;
    padding-right: 16px;
  }

  .svgs {
    width: 40px;
    height: 40px;
  }

  .badges {
    font-size: 15px;
  }

  .title_p {
    margin-top: 10px;
    font-size: 24px;
  }

  .title_p.ps-plus {
    font-size: 20px;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .price_sec {
    padding-bottom: 20px;
  }

  .price-title {
    font-size: 26px;
  }

  .bold_title {
    margin-top: 40px;
  }

  .list-para {
    font-size: 15px;
  }

  .lightpara {
    margin-top: 20px;
    padding-top: 20px;
    font-size: 14px;
  }

  .list_itm {
    color: #27272b;
    font-size: 15px;
  }

  .trensi {
    padding-top: 50px;
  }

  .roi_box {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    display: flex;
  }

  .paragraph-4 {
    color: #616060;
    text-align: left;
    font-size: 14px;
  }

  .roi_sec {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .div-block-12 {
    padding: 20px 16px;
  }

  .div-block-13 {
    margin-top: 40px;
  }

  .div-block-14 {
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .cards-grid {
    grid-template-columns: 1fr;
  }

  .count_wrap {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
    place-items: start center;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  .counts-copy.br-line {
    border-left-width: 0;
    border-right-width: 0;
  }

  .count-titles {
    font-size: 20px;
  }

  .title-para-copy {
    color: #73737b;
    font-size: 14px;
  }

  .cate {
    font-size: 12px;
  }

  .link {
    align-self: flex-start;
  }

  .blogs {
    padding-bottom: 20px;
  }

  .div-block-15 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10px;
  }

  .div-block-16 {
    margin-top: 10px;
  }

  .div-block-13-copy {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .link-copy {
    align-self: center;
  }

  .section-2-copy {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .image-2-copy {
    display: none;
  }

  .section-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .div-block-17 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .image-5 {
    height: 180px;
  }

  .reads {
    align-self: flex-start;
  }

  .trensi-copy {
    padding-top: 50px;
  }

  .large-copy {
    margin-top: 0;
  }

  .large-copy.new {
    display: inline;
  }

  .server-hub-copy {
    display: inline-block;
  }

  .two-mockups-copy {
    margin-top: 20px;
    display: inline-block;
  }

  .image-copy {
    margin-top: 16px;
    display: inline-block;
  }

  .team-progress-copy-copy {
    display: inline-flex;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .section-4 {
    padding-bottom: 60px;
  }

  .rich-text-block h1 {
    font-size: 30px;
  }

  .div-block-14-copy {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .ms-blog {
    font-size: 12px;
  }

  .author_box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .author_img {
    width: 45px;
    height: 45px;
  }

  .author_deg {
    color: #616060;
    text-align: left;
    font-size: 14px;
  }

  .div-block-25 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: wrap;
  }

  .div-block-26 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
  }

  .time_read {
    color: #616060;
    text-align: left;
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_39aedb98-81b5-0794-0bb6-ad05799ceb18-633d2315 {
    order: 9999;
    justify-self: start;
  }
}
